Gtk2::TreeDragSource(3)

NAME
Gtk2::TreeDragSource

HIERARCHY
  Glib::Interface
  +----Gtk2::TreeDragSource

METHODS

  boolean = $drag_source->drag_data_delete ($path)

    * $path (Gtk2::TreePath)

  selectiondata = $drag_source->drag_data_get ($path)
    * $path (Gtk2::TreePath)

  boolean = $drag_source->row_draggable ($path)

    * $path (Gtk2::TreePath)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.